WordPress.org

Ready to get started?Download WordPress

Forums

BuddyVerified
[Plugin: BuddyPress Verified] Can I still use this plugin on WP 3.3.2 and BP 1.5.5 ? (1 post)

  1. Sim2K
    Member
    Posted 2 years ago #

    This is a GOOD plugin. Does it still work on WP 3.3.2 and BP 1.5.5?

    IF not, does anyone know of any other similar plugins? It is always good to differentiate certain types of people on a site.

    http://wordpress.org/extend/plugins/buddypress-verified/

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

  • RSS feed for this topic
  • Started 2 years ago by Sim2K
  • This topic is not a support question
  • WordPress version: 3.3.2